Flagged Out-of-Date Comment: perl-rrdtool-oo

mhdi flagged perl-rrdtool-oo out-of-date on 2023-12-22 (UTC) for the following reason:

ERROR: provides contains invalid characters: '::'